<!DOCTYPE html>
<html>
	<head>
		<title>Web Page</title>
	</head>
	<body>

		<h1>Our Thesis</h1>
		<h2>Title</h2>
		<h2>Abstract</h2>
		<h2>Introduction</h2>
		<h3>Problem</h3>
		<h3>Objectives</h3>
		<h4>To samting samthing</h4>
		<h5>Sub heading of h4</h5>
		<h6>Sub heading of h5</h6>

		<hr>
		<p>This is a paragraph</p>

		<p>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt iusto autem veniam voluptatibus excepturi perferendis minus, quibusdam ut a delectus sed, voluptates fugiat velit odit temporibus. Quas illum nobis, suscipit.
		</p>

		<ol type="a">
			<li>Lechon</li>
			<li>Samgyupsal</li>
			<li>Pares</li>
			<li>Adobo (standardized)</li>
		</ol>

		<ul>
			<li>Kape</li>
			<li>Malamig na Tubig</li>
			<li>Mas malamig na Tubig</li>
			<li>May yelo na tubig</li>
		</ul>

		<!-- comment -->
		<ul>
			<li>List Item 1</li>
			<ul>
				<li>Sub Item 1</li>
				<li>Sub Item 2</li>
			</ul>
			<li>Another List Item</li>
		</ul>	

	</body>
</html>